#{extends 'common/landing-base.html' /}
#{set 'title'}
<h1>View Content</h1>
#{/set}
<section class="header-blacklist" style="background-image: url(@{'public/images/bg-blacklist.svg'})">
    <div class="ui grid" style="height: 120px; margin-top: 0px;">
        <div class="sixteen wide column middle aligned center aligned">
            <h2>Visualisasi Tableau</h2>
        </div>
    </div>
</section>
<div class="ui container visualisai-tabeau" style="padding-bottom: 6rem;">
    <div class="ui grid">
        <div class="sixteen wide column">
            <div class="ui divider hidden"></div>
            <div class="ui breadcrumb">
                <a href="#{url route.core_landingcontroller_index /}" class="section">Home</a>
                <div class="divider"> / </div>
                <div class="active section">Visualisasi Tableau</div>
                <input type="hidden" id="offset" class="offset" value="0" >
                <input type="hidden" id="limit" class="limit" value="8" >
            </div>
        </div>
    </div>
    <div class="ui grid">
        <div class="sixteen wide column">
            #{cms.tableau-preview-part content:content, route:route, translation:translation /}
            <input type="hidden" id="adjusted" class="panduan" value="true">
            <div class="text">
                <h2>${content?.title}</h2>
                <span>${date}</span>
            </div>
        </div>
        <div class="form-group has-feedback">
            <div class="row preview-tableau">
            </div>
        </div>
        <div class="sixteen wide column tampil">
        </div>
        <div class="sixteen wide column panduan">
        </div>
    </div>
</div>

